--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the value in tuple number <em>tup_num</em>, field number <em>field_num</em>. (Row <em>tup_num</em>, column <em>field_num</em>.)
- !ruby/struct:SM::Flow::P 
  body: Equivalent to <tt>res.result[<em>tup_num</em>][<em>field_num</em>]</tt> (but faster).
full_name: PGresult#getvalue
is_singleton: false
name: getvalue
params: |
  res.value( tup_num, field_num )

visibility: public
